{
  "configVersion": "2.1.3",
  "raceName": "saiyan",
  "hasGender": true,
  "useVanillaSkin": false,
  "customModel": "",
  "isLayered": false,
  "headBones": [],
  "racialSkill": "saiyan",
  "hasSaiyanTail": true,
  "auraType": "kakarot",
  "defaultModelScaling": [
    0.9375,
    0.9375,
    0.9375
  ],
  "defaultBodyType": 0,
  "defaultHairType": 1,
  "defaultEyesType": 0,
  "defaultNoseType": 0,
  "defaultMouthType": 0,
  "defaultTattooType": 0,
  "defaultBodyColor": "#FFD3C9",
  "defaultBodyColor2": "#572117",
  "defaultBodyColor3": "#FFD3C9",
  "defaultHairColor": "#0E1011",
  "defaultEye1Color": "#0E1011",
  "defaultEye2Color": "#0E1011",
  "defaultAuraColor": "#7FFFFF",
  "formSkillsCosts": {
    "legendaryforms": {
      "buyFromMaster": false,
      "prices": []
    },
    "godforms": {
      "buyFromMaster": false,
      "prices": []
    },
    "superforms": {
      "buyFromMaster": false,
      "prices": [
        13000,
        21000,
        31000,
        42000,
        52000,
        65000,
        78000,
        104000
      ]
    }
  }
}